    @font-face {
        font-family: "Heartless";
        src: url("https://kindred-soul.neocities.org/fonts/Heartless.ttf") format("truetype");
    }

    @font-face {
        font-family: 'Old English Gothic Pixel';
        font-style: normal;
        font-weight: 400;
        src: local('Old English Gothic Pixel'), url('https://fonts.cdnfonts.com/s/86728/OldEnglishGothicPixelRegular-gx1jp.woff') format('woff');
    }
    


a:hover {
  
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  transition: 0.5s ease;
  animation: shake 0.5s;
  animation-iteration-count: infinite;
  background-color: #ddd;
}


@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

.wrap {
  min-width: 565px; padding: 7px;
    width: 561px;
    border: 38px solid;
    border-image: url(/border/chainsborder1.png) 27 round;
    display: flex;
    position: relative;
    flex-direction: row;
        margin: 80px auto auto auto;

}

.left {
  background-image:url(/bg/postal-wallpaper.jpg);background-size: cover;
    width: 241px;
    height: 339px;
    display: flex;
    align-items: flex-end;
}

.enter {
  margin-left: 11px;
  padding: 5px 15px 5px 15px;
    border: 1px solid #370e0e;
    font-family: Old English Gothic Pixel;
    font-size: 41px;
    top: 0;
    color: #ffffff;
    z-index: 5;
    background-image: url(/bg/37.gif);
    filter: saturate(1.5);
}

#main {
  margin-left: -42px;
    position: relative;
    height: 171px;
    width: 369px;
    margin-top: 113px;
}

p{
  margin: 0
}

.button{
  filter:saturate(0.5);
}